Skip to main content
GET
/
orders
/
track
/
{orderId}
Track order delivery status
curl --request GET \
  --url https://www.postable.com/api/v1/orders/track/{orderId} \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "project_uuid": "<string>",
      "recipients": [
        {
          "internal_id": "<string>",
          "status": "<string>",
          "name": "<string>",
          "company": "<string>",
          "address": "<string>",
          "apt": "<string>",
          "city": "<string>",
          "state": "<string>",
          "zip": "<string>",
          "country": "<string>",
          "scheduled_delivery_date": "2023-11-07T05:31:56Z",
          "updated_at": "2023-11-07T05:31:56Z"
        }
      ]
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orderId
integer
required

ID of the order to track

Response

Order tracking information

data
object[]